import Image from '@material-hu/components/composed-components/Image';

type ArticleCoverProps = {
  coverPicture: string | null;
};

export const ArticleCover = ({ coverPicture }: ArticleCoverProps) => {
  if (!coverPicture) return null;

  return (
    <Image
      src={coverPicture}
      aspectRatio="4/1"
    />
  );
};
